[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

List of all members
Range Class Reference

Return both the minimum and maximum in std::pair. More...

`#include <vigra/accumulator.hxx>`

## Detailed Description

Return both the minimum and maximum in std::pair.

Usually used as Coord<Range> (alias BoundingBox). Note that Range returns a closed interval, i.e. the upper limit is part of the range.

The documentation for this class was generated from the following file:

- vigra/accumulator.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.12.4